=== debian/changelog ===
bluesnarfer (0.1-1kali4) kali-dev; urgency=medium

  * Update d/watch to v5
  * Update d/control

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 10:30:03 +0700

bluesnarfer (0.1-1kali3) kali-dev; urgency=medium

  * d/upstream: Add upstream metadata
  * Deal with GCC 14 changes

 -- Steev Klimaszewski <steev@kali.org>  Tue, 01 Oct 2024 21:45:59 -0500

bluesnarfer (0.1-1kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata
  * d/watch: Add no upstream tracking fake tracker for this package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 18 Jan 2023 14:47:04 -0600

bluesnarfer (0.1-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add a patch to fix the build
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 11:16:11 +0200

bluesnarfer (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Sat, 17 Aug 2013 13:29:35 -0400
