=== debian/watch ===
Version: 5
Untrackable: Upstream site doesn't allow tracking release, no more releases anyway

# Original source tarball at: https://www.alighieri.org/project.html
# There's also a GitHub repo at: https://github.com/boos/bluesnarfer
# No point tracking it though, the project is dead.
